.centered-skin {
    position: fixed;
    width: 1600px;
    height: 1000px;
    top: 0;
    left: 50%;
    margin-left: -800px;
    z-index: 1;
}


.close-button {
    display:none;
    position: absolute;
    color: #EEEEEE;
    right: 0; top: 0;
    font-size: 2em;
    line-height: 1;
    cursor: pointer;
    width: 40px; height: 40px;
    background: #333333;
}
.close-button:hover {
    color: #AAAAAA;
    background: #000000;
}
container_overlay_desktop_tablet .close-overlay .button {
    z-index: 999;
    display:none;
    position: absolute;
    color: #EEEEEE;
    font-size: 0.8em;
    line-height: 1em;
    cursor: pointer;
    width: 70px;
    height: 25px;    
    background: #000000;
    top: -25px;
    right: 0;
}
container_overlay_desktop_tablet .close-overlay .button:hover {
    color: #FFFFFF;
    background: #000000;
}

.leaderboard{
	width: 728px;
	margin: 0 auto;
}
.leaderboard_2 {
    /*height: auto !important;*/
}
.leaderboard_mobile_single_1 {
    width: 320px;
    margin: 10px auto !important;
}
.leaderboard_mobile_single_2 {
    width: 320px;
    margin: 0 auto 10px auto !important;
}
.fullbanner{
    display:none;
	width: 468px;
	margin: 0 auto 15px auto;
}

.overlay_desktop_tablet{
	position: fixed;
	/*top: 100px;
	left: 50%;
	margin-left: -250px;*/
    top:1px;
    left:30%;
	width: 10px;
	z-index:9998;
}
.overlay_mobile_landscape{
	position: fixed;
	top: 100px;
	left: 50%;
	margin-left: -240px;
	width: 480px;
	z-index:100000000;
}
.overlay_mobile_portrait{
	position: fixed;
	top: 100px;
	left: 50%;
	margin-left: -160px;
	width: 320px;
	z-index:100000000;
}

.stripfooter {
    z-index: 100000000;
	width: 320px;
	height: 50px;
	position: fixed;
	bottom: 0;
	left: 50%;
	margin-left: -160px;
}
.stripfooter .close-button {
    display:none;
    position: absolute;
    color: #EEEEEE;
    right: 0; top: 10px;
    font-size: 1.7em;
    line-height: 1;
    cursor: pointer;
    width: 30px; height: 30px;
    background: #333333;
}
.stripfooter .close-button:hover {
    color: #AAAAAA;
    background: #000000;
}
.fixedfooter{
    z-index: 9;
	width: 1100px;
	position: fixed;
	bottom: 0;
	left: 50%;
	margin-left: -550px;
}
.fixedfooter .close-button {
    display:none;
    position: absolute;
    color: #EEEEEE;
    right: 0; top: 10px;
    font-size: 1.7em;
    line-height: 1;
    cursor: pointer;
    width: 30px; height: 30px;
    background: #333333;
}
.fixedfooter .close-button:hover {
    color: #AAAAAA;
    background: #000000;
}
.masthead{
	width: 970px;
	margin: auto;
}
.bottone{
	margin: 15px auto;
	width: 300px;
}
.adv_interstiziale_gallery {
    width: 100%;
    height: 100%;
    background: #000;
}
.adv {
    position: absolute; 
	top: 50%;
    left: 50%;
    margin-left: -150px;
	transform: translateY(-50%);
    width: 300px;
    height: 250px;
}
.halfpage{
	width: 300px;
	height: 600px;
    margin: 0 auto !important;
    text-align: center !important;
}


@media (min-width: 40em) {
    .articolo-dettaglio #div-gpt-ad-1582042508704-0{
	   /*float:right;
	   margin-left:20px;*/
        float:left;
        margin-right:20px;
    }
    
    .box-adv {
        text-align: center !important;
    }
}


@media (max-width: 40em) {
    .articolo-dettaglio #div-gpt-ad-1582042508704-0{
	   text-align:center;
	   margin-bottom:20px;
    }
    .box-adv {
        text-align: center !important;
        margin: 0px auto 15px auto;
        display: block;
        width: 300px;
    }
}


/* MASTHEAD DESKTOP 
--------------------------------*/
.masthead {
    width: 1060px !important;
    overflow: hidden !important;
    margin: 0 auto 10px auto !important;
}

/* MASTHEAD MOBILE 
--------------------------------*/

.masthead_mobile {
    margin: 0 auto 10px auto !important;
    width: 320px;
}


